{
  "name": "Miserable Eigenschaft",
  "value": "",
  "nachteil": true,
  "schlechteEigenschaft": false,
  "eigenschaft": ["inBonus", "klBonus", "muBonus", "kkBonus", "ffBonus", "geBonus", "geBonus", "koBonus"],
  "description": "Eine Eigenschaft, die der Held bei der Generierung auf einen Wert von 8 gesetzt hat (vor Einrechnung der Modifikatoren aus Rasse, Kultur, Profession und eventuellen anderen Vor- und Nachteilen), wird auf 7 gesenkt. Diese Eigenschaft kann in der späteren Laufbahn des Helden nur zu den doppelten Steigerungskosten angehoben werden. Dieser Nachteil kann mehr fach gewählt werden, allerdings für jede Eigenschaft nur einmal."

}